al_is_event_source_registered(3)

NAME

al_is_event_source_registered - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_is_event_source_registered(ALLEGRO_EVENT_QUEUE *queue,
          ALLEGRO_EVENT_SOURCE *source)

DESCRIPTION

Return true if the event source is registered.

SEE ALSO

al_register_event_source(3)

SINCE

5.2.0